/*--------------General Settings---------------*/
.row {
  max-width: 80rem;
}
.column,
.columns {
  padding-left: 5px;
  padding-right: 5px;
}
h1 {
  font: 28px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
  letter-spacing: .05rem;
}
h2 {
  font: 24px/30px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
  letter-spacing: .05rem;
}
p {
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
  margin: 0 0 25px;
}
#inner-header {
  padding: 45px 20px 0;
}
.contain-to-grid .top-bar {
  max-width: 100%;
  padding: 0 20px;
}
.top-bar ul {
  margin: 0;
}
.top-bar ul li {
 /*  display: inline-block; */
 float:left;
 overflow: visible;
    height: 45px;
}
.top-bar ul li a {
  display: inline-block;
  line-height: 45px;
  margin: 0 45px 0 0;
  text-transform: uppercase;
  letter-spacing: .05rem;
  font-size: .9rem;
  font-weight: 300;
}

.top-bar li.has-dropdown:hover ul.dropdown {display: block;    z-index: 9999;
    position: relative;
}

.top-bar li.has-dropdown:hover ul.dropdown li {
background-color: #6bc9e8;
float: none;
color: #fff;
margin-left: -1rem;
padding: .5rem 0rem
}

.top-bar li.has-dropdown ul.dropdown li:hover { background-color: #aae0f2; }
.top-bar li.has-dropdown:hover ul.dropdown li a {
color: #fff;
padding:0rem 1rem;
font-weight: normal;
}

.top-bar ul.dropdown {display: none;
    position: absolute !important;
    top: 45px;
    max-width: 220px;
    }

.top-bar ul.dropdown li {height: auto;}

.top-bar ul.dropdown li a {
	line-height: 1.1;
	margin: 0 0px 0 0
	}

.top-bar ul li.active a { color: #00aeff;
	font-weight: bold;
}

.backtotop {
  padding: 35px 20px;
}
.slider {
  background: #ffffff;
  overflow: hidden;
}
.profiles {
  background: #ffffff;
  overflow: hidden;
  padding: 60px 20px 0px;
}

.profiles .group {
  margin: 0 0 60px;
}
.profiles .group .title {
  font: 29px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
}
.profiles .group .profile {
  margin: 0 0 30px;
}
.profiles .group .profile img {
  border: 1px solid #D2D2D3;
  margin: 0 0 25px;
}
.profiles .group .profile .name {
  font: 22px/26px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 5px;
}
.profiles .group .profile .position {
  font: 300 17px 'Roboto', sans-serif;
  color: #5a5a5a;
  margin: 0 0 15px;
}
.profiles .group .profile .desc {
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
  border-top: 1px solid #d2d2d3;
  padding: 12px 0 0;
}
.case-studies {
  background: #ffffff;
  padding: 70px 25px;
}
.case-studies .title {
  font: 29px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
}
.case-studies .case-study .columns {
  padding: 0;
}
.case-studies .case-study .columns .case-left {
  position: relative;
  margin: 0 0 20px;
}
.case-studies .case-study .columns .case-left .overlay {
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(22, 63, 114, 0.7);
  text-align: center;
  display: none;
  -webkit-transition: 200ms all ease-in;
}

.case-studies .case-study:hover .overlay {display: block !important; -webkit-transition: 200ms all ease-in;}

.case-studies .case-study .columns .case-left .overlay .overlay-table {
  display: table;
  width: 100%;
  height: 100%;
}
.case-studies .case-study .columns .case-left .overlay .overlay-table .overlay-cell {
  display: table-cell;
  vertical-align: middle;
  color: #ffffff;
}
.case-studies .case-study .columns .case-left .overlay .overlay-table .overlay-cell .overlay-text {
  display: inline-block;
  text-align: left;
  font: 300 32px/38px 'Roboto', sans-serif;
  font-style: italic;
  padding: 15px;
}
.case-studies .case-study .columns .case-right {
  background: #d4eef9;
  margin: 0 0 20px;
  position: relative;
}
.case-studies .case-study .columns .case-right .overlay-2 {
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 100%;
}
.case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table {
  display: table;
  width: 100%;
  height: 100%;
}
.case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table .overlay-2-cell {
  display: table-cell;
  vertical-align: middle;
  color: #ffffff;
  padding: 0 45px;
}
.case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table .overlay-2-cell .title {
  font: 22px/26px 'Roboto', sans-serif;
  margin: 0 0 15px;
}
.case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table .overlay-2-cell ul li {
  font-size: 14px;
  padding: 0 0 0 5px;
  color: #5a5a5a;
  margin: 0 0 10px;
}
.case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table .overlay-2-cell ul li span {
  font: 300 20px/24px 'Roboto', sans-serif;
}
.capabilities {
  background: #ffffff;
  overflow: hidden;
}
.capabilities .capability {
  padding: 70px 20px;
  overflow: hidden;
}
.capabilities .capability h4 {
  font: 27px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 30px;
  letter-spacing: .05rem;
}
.capabilities .capability p {
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
}
.capabilities .capability li {
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
  margin: 0 0 15px;
}
.capabilities .capability.even {
  background: #003d73;
  color: #ffffff;
}
.capabilities .capability.even h4 {
  color: #ffffff;
}
.capabilities .capability.even p {
  color: #ffffff;
}
.capabilities .capability.even li {
  color: #ffffff;
}
.contacts {
  background: #ffffff;
  overflow: hidden;
  padding: 60px 20px;
}
@media only screen and (max-width: 40em) {
  .contacts {
    text-align: center;
  }
}
.contacts .title {
  font: 29px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
}
.contacts .contact {
  margin: 0 0 30px;
}
.contacts .contact img {
  margin: 0 0 25px;
}
.contacts .contact .name {
  font: 22px/26px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 15px;
}
.contacts .contact .desc {
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
  border-top: 1px solid #d2d2d3;
  padding: 12px 0 0;
}
.contact-content {
  background: #ffffff;
  overflow: hidden;
  padding: 30px 20px;
}
.contact-content h3 {
  font: 27px/35px 'Roboto', sans-serif;
  color: #003d73;
  margin: 0 0 35px;
  letter-spacing: .05rem;
}
.contact-content p {
  color: #5a5a5a;
  font: 25px/30px 'Roboto', sans-serif;
}
.news-content {
  background: #ffffff;
  overflow: hidden;
  padding: 60px 20px;
}
.news-content .news-con {
  padding: 0 60px 0 0;
}
@media (max-width: 1024px) {
  .news-content .news-con {
    padding: 0;
  }
}
.news-clippings {
  background: #003d73;
  color: #ffffff;
  overflow: hidden;
  padding: 60px 20px;
}
.news-clippings h1 {
  color: #ffffff;
}
.news-clippings .news-clip {
  padding: 0 60px 0 0;
}
@media (max-width: 1024px) {
  .news-clippings .news-clip {
    padding: 0;
  }
}
.news-clippings .news-clip .items {
  margin: 0 0 15px;
}
.news-clippings .news-clip .items h2 {
  color: #ffffff;
}
.news-clippings .news-clip .items .item {
  margin: 0 0 25px;
  font: 300 16px/22px 'Roboto', sans-serif;
}
.newsletter {
  background: #ffffff;
  overflow: hidden;
  padding: 60px 20px;
}
.newsletter .newsletter-1 h2,
.newsletter .newsletter-2 h2 {
  margin: 0 0 30px;
}
.newsletter .newsletter-1 .item,
.newsletter .newsletter-2 .item {
  margin: 0 0 25px;
  font: 300 16px/22px 'Roboto', sans-serif;
  color: #5a5a5a;
}
.newsletter .newsletter-1 .item a,
.newsletter .newsletter-2 .item a {
  color: #5a5a5a;
}
.newsletter .newsletter-texts {
  margin: 30px 0 12px;
  font: 20px/24px 'Roboto', sans-serif;
  color: #5a5a5a;
}

.airport-experience p {color:#fff;padding:1rem;font-size:1.25rem;line-height:1.3;}

.slider h2 {font-style: italic; font-weight: 200;}
.slider h1 {font-weight: 200;}

@media only screen and (max-width: 40em) {
  .profiles {
    text-align: center;
  }
  .case-studies .case-study .columns .case-right .overlay-2 .overlay-2-table .overlay-2-cell ul li span {
  font: 300 15px/20px 'Roboto', sans-serif;
}
}